---
title: Tolerância e Liberdade
published: 1959-03-16
tags:
  - Hu Shih
  - Literatura Moderna
lang: pt
abbrlink: tolerance-freedom
---

Há dezessete ou dezoito anos, eu encontrei pela última vez o historiador George Lincoln Burr, da minha alma mater, a Universidade Cornell. Conversamos sobre como o historiador britânico Lord Acton planejou escrever uma história de liberdade, mas morreu antes de concluí-la. Naquele dia, o Sr. Burr falou muito, e disse uma frase que ainda me lembro. Ele disse: "Quanto mais envelheço, mais sinto que a tolerância é mais importante que a liberdade."

O Sr. Burr faleceu há mais de dez anos. Quanto mais penso em suas palavras, mais elas me soam como um lema indelével. Também tenho sentido com o passar dos anos que “quanto mais envelheço, mais sinto que a tolerância é mais importante que a liberdade”. Às vezes, penso até que a tolerância é a raiz de toda liberdade: sem tolerância, não há liberdade.

Quando eu tinha dezessete anos (1908), publiquei alguns artigos no “Jingye Xunbao” com o título “Sem Fantasmas”. Um deles criticava os romances "Jornada ao Oeste" e "Investidura dos Deuses". Eu dizia:

Está colocado no "Livro dos Ritos": "Se alguém usar a adivinhação com base em fantasmas e deuses para enganar o povo, deve ser morto." Apenas me pergunto por que aqueles que se opuseram ao poder dominante e aqueles que esperavam salvar o mundo e iluminar o povo, por milhares de anos foram tão ignorantes a ponto de permitir que prevalecessem teorias que confundem o mundo e enganam pessoas, e assim nossa nação chinesa tenha sido lançada em um mundo de trevas profundas!

Isto era o “defender o caminho da moralidade” de uma criança que não podia tolerar. Naquela época, eu já era ateu, não acreditava em fantasmas, então fiz um argumento louco para destruir a superstição e implementar a regra clássica de "Wangzhi" (um capítulo no "Livro dos Ritos") “se alguém usar a adivinhação para confundir o público, deve ser morto”!

Naquele tempo, eu certamente não sonhava que a criança que disse isso viria a fazer uma pesquisa textual de 20,000 palavras sobre "Jornada ao Oeste"! quinze anos depois (1923)! Naquele tempo, certamente não pensei que aquela criança ainda estaria procurando materiais para verificar o autor da "Investidura dos Deuses" vinte ou trinta anos mais tarde! Naquele tempo, não pensei sobre a significância histórica daquela frase em "Sistema do Rei". Segue texto completo daquele parágrafo de "Sistema do Rei":

Aqueles que quebram a lei ao quebrar palavras, confundem nomes e mudam coisas, e seguem o caminho sinistro para desestabilizar o governo devem ser mortos. Aqueles que fazem sons obscenos, vestem roupas estranhas, usam habilidades estranhas e ferramentas estranhas para confundir pessoas devem ser mortos. Aqueles que agem falsamente, discutem e discursam falsamente, aprendem coisas erradas e possuem mente tolerante, seguem coisas erradas e são generosos para confundir pessoas devem ser mortos. Aqueles que usam fantasmas e deuses para predizerem os dias e as horas para confundir as pessoas devem ser mortos. Estas quatro punições não devem ser contestadas.

Cinquenta anos atrás, eu não havia ideia que essas “punições” nesta passagem eram a base clássica para proibir ideias novas, disciplinas acadêmicas novas, crenças novas, e artes novas sob o regime autocrático chinês. Naquela época, eu estava entusiasmado sobre “quebrar superstição”, então eu apoiei a quarta das "quatro punições": “Se alguém usar fantasmas e deuses para predizer os dias e as horas e enganar o público, deve ser morto”. Não havia ideia que a quarta punição, “usar fantasmas e desuses para enganar o público", e a primeira punição, "escolhendo o caminho sinistro para desestabilizar o governo", podia ser usado para destruir a liberdade de crença religiosa. Não percebi também que o comentário de Zheng Xuan usava Gongshu Ban como exemplo de "habilidade e instrumentos estranhos”; não percebi que "Justiça" de Kong Yingda citava o exemplo de "Confúcio era o Ministro da Justiça de Lu por sete dias e Shao Zhengamo foi executado" para explicar "Se alguém agir falsamente, discutir e discursar falsamente, estudar falsidade e ser tolerante, seguir a falsidade para enganar o público, deve ser morto". Portanto, a segunda punição pode ser usada para proibir a liberdade de criação artística, e pode ser usada para "matar" muitos cientistas que inventaram "habilidades estranhas e instrumentos estranhos". Portanto, a terceira puniçào só pode ser usada para destruir a liberdade de pensamento, liberdade de fala, e liberdade de publicação.

Cinquenta anos atrás, citei a quarta punição da passagem e queria “matar” os autores de "Jornada ao Oeste" e "Investidura dos Deuses". Jamais imaginei que, dez anos depois, quando eu dava aulas na Universidade de Pequim, haveria moralistas, igualmente “defensores da moralidade”, que também queriam citar essas penas para “matar” a mim e a meus amigos. Naquela época, eu queria “matar” os outros; depois, os outros queriam “matar” a mim. O motivo era o mesmo: a perda da tolerância por um impulso de justiça.

Conto essa história da minha defesa de “usar adivinhação para confundir as massas e matá-las” de cinquenta anos atrás para ilustrar que quanto mais envelheço, mais sinto que “tolerância” é mais importante que “liberdade”.

Hoje ainda sou ateu. Não acredito em um Deus com vontade própria, nem acredito na imortalidade da alma. Mas há uma diferença fundamental entre meu ateísmo e o ateísmo do Partido Comunista. Eu posso tolerar todas as religiões que creem em Deus, posso tolerar todas as pessoas que acreditam sinceramente em religião. O Partido Comunista em si advoga o ateísmo, e quer eliminar todas as crenças em Deus e proibir todas as religiões que acreditam em Deus. Essa era minha inocente e arrogante atitude intolerante cinquenta anos atrás.

Sempre sinto que que este país, esta sociedade, este mundo, onde a maioria das pessoas crê em Deus, são tão generosos que toleram meu ateísmo, toleraram eu como pessoa que não acredita em Deus ou na imortalidade da alma, e toleraram que eu expressasse livremente meus pensamentos ateístas em casa e afora. Ninguém jamais me apedrejou, prendeu, nem me amarrou em uma estaca e me queimou. Eu na verdade desfrutei de liberdade e tolerância neste mundo por mais de 40 anos. Penso que a tolerância deste país, da sociedade, e deste mundo para comigo é amável e eu sou grato por isto.

Por isso, sempre sinto que devo retribuir essa tolerância da sociedade com minha própria atitude tolerante. Não creio em Deus, mas compreendo sinceramente aqueles que creem, e também sinceramente tolero e respeito todas as religiões que acreditam em Deus.

Quero retribuir a tolerância que recebi com uma atitude tolerante, porque quanto mais envelheço, mais vejo como a tolerância é essencial. Sem ela, jamais teria tido a liberdade de duvidar abertamente e professar o ateísmo por tanto tempo.

Na história da liberdade religiosa, na história da liberdade de pensamento, e na história da liberdade política, podemos ver que a tolerância é a atitude mais rara e preciosa. Humanos tendem a gostar do que é igual e não gostar do que é diferente. Essa é a raiz da intolerância. Intolerância é simplesmente a incapacidade de tolerar novas ideias e crenças diferentes das minhas. Grupos religiosos sempre acreditam que suas crenças religiosas são corretas e não devem ser contestadas, portanto sempre acreditam que grupos diferentes do seu devem estar errados, são heresia, e são cultos malignos. Grupos políticos sempre acreditam que suas propostas políticas são certas e não devem ser contestadas, portanto sempre acreditam que visões políticas diferentes das próprias são inimigas e devem ser combatidas. 

Todas as perseguições a hereges, destruições de “dissidentes”, proibições de liberdade religiosa, repressões à liberdade de pensamento e expressão, acontecem pela crença profunda de que aquilo não está errado. Se estou profundamente convencido de que não estou errado, não posso tolerar quaisquer pensamentos ou crenças que são diferentes dos meus.

Vejam a história da Reforma na Europa. Lutero, Calvino e outros se rebelaram contra a intolerância e a falta de liberdade da Igreja Católica Romana. Mas, depois da vitória do Protestantismo na Europa Central e do Norte, os líderes do Protestantismo gradualmente tornaram-se também intolerantes, e não permitiram que outros criticassem suas novas doutrinas. Calvino, quando dominava o poder religioso em Genebra, condenou à morte Servet, um estudioso que ousava pensar de forma independente e que criticava a doutrina de Calvino. Servet foi acusado de "heresia", acorretado a uma estaca e queimado vivo em fogo brando. Isso aconteceu em 23 de outubro de 1553.

A história trágica do mártir Servet merece ser lembrada e refletida. O objetivo original da Reforma era conquistar “liberdade cristã” e “liberdade de consciência”. Por que então Calvino queimou um protestante que pensava por si? Por que seu discípulo, Beza, chegou a declarar que “a liberdade de consciência é um dogma do diabo”?

A causa é ainda essa crença psicológica de que eu “não posso estar errado”. Um devo religioso reformista como Calvion, que firmemente acreditava que sua consciência expressava a vontade de Deus, sua boca e sua caneta realmente representavam a vontade de Deus, poderiam suas opiniões estarem erradas? É possível ele estar errado? Depois da morte de Servet ser queimado vivo, Calvino foi criticado por muitas pessoas. Em 1554, Calvino publicou um artigo para se defender. Ele disse sem hesitação: “A autoridade para punir severamente os hereges é indiscutível, pois é o próprio Deus que a exige... Esta é uma luta pela glória de Deus.”

Se Deus pooe falar por si, pode ele errar? Pode estar errada uma luta pela glória de Deus? Essa convicção de infalibilidade é a raiz de toda a intolerância. Quando alguém acredita que sua opinião é a verdade absoluta, tudo o que diverge é heresia. Minhas opiniões representam a vontade de Deus, e aqueles que se opõem são claro "o dogma do diabo".

Essa é a lição que a história da liberdade religiosa nos ensina: a tolerância é a base de toda liberdade. Sem tolerância ao “outro”, não se reconhece que o outro tem direito à liberdade. Mas como a intolerância nasce do hábito psicológico de crer que “minhas crençãs não podem estar erradas”, a tolerância é a mais difícil e preciosa das virtudes.

No pensamento político e nas discussões sociais, vemos a intolerância como algo comum, e a tolerância como algo raro. Cito um exemplo de um velho amigo que já partiu. Há mais de quarenta anos, promovíamos o movimento do uso da linguagem vernacular na revista Nova Juventude. Escrevi para Chen Duxiu dos Estados Unidos, dizendo:

O certo e o errado nessa questão não podem ser decididos da noite para o dia, nem por uma ou duas pessoas. Espero sinceramente que o povo estude isso conosco com calma. Após discussão plena, o certo e o errado serão claros. Já levantamos a bandeira da revolução, e embora não possamos recuar, também jamais ousaríamos considerar nossas ideias como absolutas, sem permitir que outros as corrigissem.

Duxiu respondeu na Nova Juventude:

Para mim, aceitar opiniões divergentes e promover o debate livre é essencial ao desenvolvimento acadêmico. No entanto, a ideia de que a linguagem vernacular deve ser a forma ortodoxa de melhorar a literatura chinesa é tão claramente correta que não podemos deixar espaço para contestação. Devemos considerar o que defendemos como absolutamente certo, sem permitir que outros nos corrijam.

Achei essa atitude muito arbitrária. Passaram-se mais de quarenta anos, e ainda me lembro as palavras de Duxiu. Continuo achando que essa atitude de “devemos considerar o que defendemos como absolutamente certo” é profundamente intolerante, e é muito provável que gere o desgosto e oposição dos outros.

Já disse que devo retribuir a tolerância que a sociedade me deu com atitude tolerante. E hoje penso que ainda precisamos nos disciplinar: se queremos que os outros tolerem e compreendam nossas ideias, precisamos antes cultivar essa mesma tolerância para tolerar e entender as ideias de outras pessoas. Pelo menos, devemos evitar tomar o que defendemos como “absolutamente certo”. Nós que fomos treinados no experimentalismo não reconhecemos a existência de "verdade absoluta", ainda mais "tomar o que defendemos como verdade absoluta".

8 de março de 1959, manhã

(Publicado originalmente na revista “China Livre”, Taipei, vol. 20, n.º 6, em 16 de março de 1959)
